<!doctype html>
<html>
<head>
    <title>FOSDEM (Brussels) | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../../static/images/favicon/favicon.png"></head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../../"><img alt="Tor Blog" src="../../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="event">
    <p class="dates">February 2, 2019 &#8211; February 3, 2019</p>
      <h1 class="title">
        FOSDEM (Brussels)
      </h1>
      <div class="body">
        <p>FOSDEM is a free event for software developers to meet, share ideas and collaborate. Several Tor contributors will be attending and leading sessions.</p>
<p>-</p>
<p><strong><a href="https://fosdem.org/2019/schedule/event/ux_overhaul_ooni/">Designing for Activism: An overview of the UX overhaul of OONI Probe</a></strong> - Elio Qoshi</p>
<p>Saturday, 12:00</p>
<p><strong><a href="https://fosdem.org/2019/schedule/event/onion_adventures/">Onion adventures</a><em><a href="https://fosdem.org/2019/schedule/event/onion_adventures/">: how to use onion services and the Tor network in your web endeavors</a></em></strong> - Silvia Puglisi</p>
<p>Saturday, 12:30</p>
<p><strong><a href="https://fosdem.org/2019/schedule/event/ux_at_tor/">UX at Tor<em>: an Open Approach</em></a></strong>- Antonela Debiasi</p>
<p>Saturday, 12:30</p>
<p><strong><a href="https://fosdem.org/2019/schedule/event/tor_project/">The Current and Future Tor Project</a></strong> - Roger Dingledine</p>
<p>Sunday, 11:00</p>
<p><strong><a href="https://fosdem.org/2019/schedule/event/monitoring_anon/">Privacy-preserving monitoring of an anonymity network<em>: Data Collection, Analysis, and Visualisation from the public Tor network</em></a></strong> <em>-</em> Iain Learmonth (irl)</p>
<p>Sunday, 13:50</p>
<p><strong>Tor Relay Operator Meetup</strong> - The FOSDEM relay operator meetup will be held on Sunday, February 3rd at 15:00 in room H.3244.</p>
<p>We will discuss common issues operators face, potential solutions, as well as how we can all help to grow the relay operator community both locally and globally. We'll be on hand to answer questions and want to hear your feedback about the community, running relays, and what we can do to better support you.</p>
<p>We look forward to seeing you there.</p>
<p>Website:
<a href="https://fosdem.org/2019">Full schedule </a></p>

      </div>
      
    
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
